<?php
// $Id: avatars.php 8656 2009-05-01 01:01:39Z skenow $
//%%%%%% Avatar Manager %%%%%
define('_MD_AVATARMAN','アバター管理');

define('_MD_SYSAVATARS','システムアバター');
define('_MD_CSTAVATARS','カスタムアバター');
define('_MD_ADDAVT','アバターを追加');
define('_MD_USERS','このアバターを使用中のユーザ数');
define('_MD_RUDELIMG','本当にこのアバター画像を削除してもよろしいですか？');
define('_MD_FAILDEL', 'アバターの削除ができませんでした： %s');
// added in 1.3
define('_MD_RESTRICTIONS', '規制');
?>